@charset "UTF-8";
/* CSS Document */
/* start rounded corner modules */
.top-left, .top-right, .bottom-left, .bottom-right
{
	background-image: url('http://localhost:8888/holisticmoms/wp-content/themes/sandbox/_img_tabs/fade-sml-module-corners.gif'); /* CHANGE: path and name of your image */
	height: 7px;       /* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
	font-size: 2px;    /* DNC: correction IE for height of the <div>'s */
}
.top-left, .bottom-left, .bottom-left-lrg, .bottom-left-half, .top-left-half { margin-right: 7px; /* CHANGE: replace by the width of one of your corners */ }
.top-right, .bottom-right, .bottom-right-lrg, .bottom-right-half, .top-right-half
{
	margin-left: 7px;  /* CHANGE: replace by the width of one of your corners */
	margin-top: -7px;  /* CHANGE: replace by the height of one of your corners */
}
.top-right, .top-right-half { background-position: 100% 0;    /* DNC: position right corner at right side, no vertical changes */ }
.top-left-half, .top-right-half, .bottom-left-half, .bottom-right-half
{
	background-image: url('http://localhost:8888/holisticmoms/wp-content/themes/sandbox/_img_tabs/fade-half-module-corners.gif'); /* CHANGE: path and name of your image */
	height: 7px;       /* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
	font-size: 2px;    /* DNC: correction IE for height of the <div>'s */
}
.bottom-left, .bottom-left-lrg, .bottom-left-half { background-position: 0 -7px;    /* CHANGE: replace second number by negative height of one of your corners */ }
.bottom-right, .bottom-right-lrg, .bottom-right-half { background-position: 100% -7px; /* CHANGE: replace second number by negative height of one of your corners */ }
.bottom-left-lrg, .bottom-right-lrg
{
	background-image: url('http://localhost:8888/holisticmoms/wp-content/themes/sandbox/_img_tabs/fade-module-corners.gif'); /* CHANGE: path and name of your image */
	height: 7px;       /* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
	font-size: 2px;    /* DNC: correction IE for height of the <div>'s */
}
.inside_clear
{
	border-left: #e1e2e1 1px solid; /* YCC: color & properties of the left-borderline */
	border-right: #fff 1px solid; /* YCC: color & properties of the right-borderline */
	/* background: #f4f4f4;            YCC: background-color of the inside */
	               /* YCC: default text-color of the inside */
	padding-left: 7px;             /* YCC: all texts at some distance of the left border */
	padding-right:7px;             /* YCC: all texts at some distance of the right border */
}
.inside_tall
{
	border-left: #e1e2e1 1px solid; /* YCC: color & properties of the left-borderline */
	border-right: #e1e2e1 1px solid; /* YCC: color & properties of the right-borderline */
	/* background: #f4f4f4;            YCC: background-color of the inside */
	background-image: url('http://localhost:8888/holisticmoms/wp-content/themes/sandbox/_img_tabs/bg_box_fade_tall.gif');
	               /* YCC: default text-color of the inside */
	padding-left: 7px;             /* YCC: all texts at some distance of the left border */
	padding-right:7px;             /* YCC: all texts at some distance of the right border */
}
.inside_large
{
	border-left: #e1e2e1 1px solid; /* YCC: color & properties of the left-borderline */
	border-right: #e1e2e1 1px solid; /* YCC: color & properties of the right-borderline */
	/* background: #f4f4f4;            YCC: background-color of the inside */
	background-image: url('http://localhost:8888/holisticmoms/wp-content/themes/sandbox/_img_tabs/bg_box_fade_lrg.gif');
	               /* YCC: default text-color of the inside */
	padding-left: 7px;             /* YCC: all texts at some distance of the left border */
	padding-right:7px;             /* YCC: all texts at some distance of the right border */
}
.inside
{
	border-left: #e1e2e1 1px solid; /* YCC: color & properties of the left-borderline */
	border-right: #e1e2e1 1px solid; /* YCC: color & properties of the right-borderline */
	background: #ffffff;          /*   YCC: background-color of the inside */
	/* background-image: url('http://localhost:8888/holisticmoms/wp-content/themes/sandbox/_img_tabs/bg_box_fade_sml.gif');
	                YCC: default text-color of the inside */
	padding-left: 7px;             /* YCC: all texts at some distance of the left border */
	padding-right:7px;             /* YCC: all texts at some distance of the right border */
}
.notopgap
{
	margin-top: 0;
	margin-bottom: -1px;
}    /* DNC: to avoid splitting of the box */
.nobottomgap
{
	margin-top: 0;
	margin-bottom: -1px;
} /* DNC: to avoid splitting of the box */
.nomiddlegap
{
	margin-top: 0;
	margin-bottom: -1px;
}
/* end rounded corner modules */
/* start tabs */
#navigation
{
	margin:0 0 0 20px;
	padding:12px 0 0 0;
}
#navigation ul
{
	margin:0;
	padding:10px 10px 0;
	list-style:none;
}
#navigation li
{
	float:left;
	background:url("http://localhost:8888/holisticmoms/wp-content/themes/sandbox/_img_tabs/left.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
}
#navigation a
{
	float:left;
	display:block;
	background:url("http://localhost:8888/holisticmoms/wp-content/themes/sandbox/_img_tabs/right.gif") no-repeat right top;
	padding:5px 7px 4px 6px;
	text-decoration:none;
	font-weight:bold;
	color:#5f84a6;
	font-size: .69em;
	font-variant:small-caps;
}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#navigation a { float:none; }
/* End IE5-Mac hack */
#navigation a:hover { color:#333; }
#navigation #current { background-image:url("http://localhost:8888/holisticmoms/wp-content/themes/sandbox/_img_tabs/left_on.gif"); }
#navigation #current a
{
	background-image:url("http://localhost:8888/holisticmoms/wp-content/themes/sandbox/_img_tabs/right_on.gif");
	color:#333;
	padding-bottom:5px;
}
/* end tabs */
